Results 1 to 2 of 2

Thread: Firmware Needed For AFL Challenge

  
  1. #1
    sette7 is offline -Hacks Newbie
    Join Date
    Sep 2009
    Posts
    1
    Rep Power
    0

    Default Firmware Needed For AFL Challenge

    Just upgraded from custom firmware 3.90 M33 to 5.00 M33 on my psp, and still cant get AFL Challenge to work. It copies to my memory stick fine but when it loads it comes up with an error message 80020148..
    Im new to this stuff, have i got the right CFW for this particular game or am i not doing the right things
    Any help appreciated


  2. #2
    Rob S.'s Avatar
    Rob S. is offline Senior Member -Hacks Titan
    Join Date
    Jan 2006
    Location
    41° 11' 3" N / 73° 8' 1" W
    Posts
    7,695
    Rep Power
    50524

    Default

    Quote Originally Posted by sette7 View Post
    Just upgraded from custom firmware 3.90 M33 to 5.00 M33 on my psp, and still cant get AFL Challenge to work. It copies to my memory stick fine but when it loads it comes up with an error message 80020148..
    Im new to this stuff, have i got the right CFW for this particular game or am i not doing the right things
    Any help appreciated
    You can't play it on any current CFW version.

    It requires 5.55 FW to play.

    Buy the UMD and upgrade to 5.55 to play it.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •